textarea{
    resize: none;
}

#menu {
    background-color: royalblue;
}

#rodape {
    background-color: royalblue;
    color: white;
}

li > a {
    color: white;
    font-size: 16px;
}

.sombra {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.link {
    color: white;
}

.link:hover {
    color: white;
    font-weight: bold;
    text-decoration: none;
}

.borda {
    margin-top: 10px;
}

.fundo-head {
    background-color: #5e5e5e;
    color: white;
}

.texto-head {
    color: #fbff1a;
}

.modal-header {
    background-color: royalblue;
    border-bottom: 1px solid royalblue;
    color: white;
}

.modal.in .modal-dialog {
    background-color: #fff;
}

.list-group-item {
    padding: 0 !important;
}

.list-group-item > a {
    color: #0c0c0c;
}

.list-group-item > a:hover {
    color: royalblue;
}

.block_titulo {
    width: 100px;
    height: 5px;
    background-color: royalblue;
}

.block_titulo_linha {
    width: 100%;
    border-bottom: 1px solid royalblue;
    margin-bottom: 20px
}

.titulo {
    font-size: 25px;
    font-weight: bold;
    color: royalblue;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    color: royalblue;
}

.navbar-brand {
    color: white;
}

.navbar-toggle {
    background-color: royalblue;
    border: 1px solid white;
}

.icon-bar {
    background-color: white;
}

.barra-top:hover, .barra-top:active, .barra-top:focus {
    background-color: white !important;
}

.barra-top:hover {
    text-decoration: none;
    background-color: transparent !important;
    color: yellow;
}

.btn-fb:hover, .btn-fb:focus {
    color: #3b5998 !important;
    background-color: white !important;
}

.btn-ytb:hover, .btn-ytb:focus {
    color: #cc181e !important;
    background-color: white !important;
}

.btn-twt:hover, .btn-twt:focus {
    color: #2aa9e0 !important;
    background-color: white !important;
}

.nav .open > a, .nav .open > a:hover{
    color: yellow !important;
    background-color: transparent !important;
}

.dropdown-menu > li > a:hover{
    background-color: #eee;
}

.modpal{
    height: 100%;
    width: 40%;
    background-color: grey;
    color: white;
    border-radius: 15px;
}